	#coming-soon-page{
	background: url(../images/comingsoonbg.jpg) no-repeat;
	background-size:cover;
}

#logo{
	width: 278px;
	height: 64px;
	background: url(../images/comingsoonlogo.png) no-repeat;
	margin: 0 auto;
	margin-top: 200px;
}